Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5619 - need summary
Summary: need summary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Secure Web Server
Classification: Retired
Component: mod_perl
Version: 2.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-06 05:06 UTC by drogers
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-02 15:42:09 UTC


Attachments (Terms of Use)

Description drogers 1999-10-06 05:06:28 UTC
I Installed standard 6.0 with apache. the httpsd fails with
an error in the httpsd.conf on line:
Perl Handler Apache::Registry.
Invalid command  - either a misspelling or a module not
included in the server configuration.
I have reviewed the file and apache manual bible, but not
luck. what do i need to do.

Comment 1 drogers 1999-10-06 05:08:59 UTC
I am on a intel box redhat 6.0 all default setup for an internet
server.

Comment 2 Preston Brown 1999-11-02 15:42:59 UTC
httpsd doesn't come with the standard 6.0 from us.  Are you sure you
don't mean httpd?  It sounds like you have uncommented some lines
which require mod_perl.  Either comment out those lines or install the
mod_perl package.


Note You need to log in before you can comment on or make changes to this bug.